﻿

#headNav .widget-area {
	float: right; 
}

.footer_top, #footer_top { background: #D6D6D6; overflow: hidden; }

.footer_top ul, #footer_top ul { float: right; }

.footer_top li a, #footer_top li a { color: gray; margin: 0 7px; font-size: 12px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-3 {
  width: 25%;
}

.list .col-xs-3, .list .col-xs-6 {
	border-right:1px solid #ededed;
	margin-bottom:20px;
}

	.list .col-xs-3.last, .list .col-xs-6.last {
		border:none;
	}
.post{padding:20px 0;border-bottom:1px solid #e4e4e4}
.post:after{content:"";display:table;clear:both}
.post .gsc-thumbnail{width:17%}
div#carousel-reblog-box{background:#222;background:-moz-linear-gradient(bottom, #222, #333);background:-webkit-gradient(linear, left bottom, left top, from(#222), to(#333));padding:3px 0 0;display:none;margin:5px auto 0;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 0 20px rgba(0,0,0,0.9);-moz-box-shadow:0 0 20px rgba(0,0,0,0.9);box-shadow:0 0 20px rgba(0,0,0,0.9);height:74px;width:565px;}
#carousel-reblog-box textarea{background:#999;font:13px/1.4 "Helvetica Neue", sans-serif !important;color:#444;padding:3px 6px;width:370px;height:48px;float:left;margin:6px 9px 0 9px;border:1px solid #666;-webkit-box-shadow:inset 2px 2px 2px rgba(0,0,0,0.2);box-shadow:inset 2px 2px 2px rgba(0,0,0,0.2);-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
#carousel-reblog-box textarea:focus{background:#ccc;color:#222;}
#carousel-reblog-box label{color:#aaa;font-size:11px;padding-right:2px;padding-left:2px;display:inline;font-weight:normal;}
#carousel-reblog-box select{width:110px;padding:0;font-size:12px;font-family:"Helvetica Neue", sans-serif !important;background:#333;color:#eee;border:1px solid #444;margin-top:5px;}
#carousel-reblog-box .submit,
#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px !important;}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa;}
#carousel-reblog-box input#carousel-reblog-submit, #jp-carousel-comment-form-button-submit{font:13px/24px "Helvetica Neue", sans-serif !important;margin-top:8px;padding:0 10px !important;border-radius:1em;height:24px;color:#333;cursor:pointer;font-weight:normal;background:#aaa;background:-moz-linear-gradient(bottom, #aaa, #ccc);background:-webkit-gradient(linear, left bottom, left top, from(#aaa), to(#ccc));border:1px solid #444;}
#carousel-reblog-box input#carousel-reblog-submit:hover, #jp-carousel-comment-form-button-submit:hover{background:#ccc;background:-moz-linear-gradient(bottom, #ccc, #eee);background:-webkit-gradient(linear, left bottom, left top, from(#ccc), to(#eee));}
#carousel-reblog-box .canceltext{color:#aaa;font-size:11px;line-height:24px;}
#carousel-reblog-box .canceltext a{color:#fff;}
.jp-carousel-light div#carousel-reblog-box{background:#eee;background:-moz-linear-gradient(bottom, #ececec, #f7f7f7);background:-webkit-gradient(linear, left bottom, left top, from(#ececec), to(#f7f7f7));-webkit-box-shadow:0 2px 6px rgba(0,0,0,0.1);-moz-box-shadow:0 2px 10px rgba(0,0,0,0.1);box-shadow:0 2px 10px rgba(0,0,0,0.1);border:1px solid #ddd;}
.jp-carousel-light #carousel-reblog-box textarea{border:1px inset #ccc;color:#666;border:1px solid #cfcfcf;background:#fff;}
.jp-carousel-light #carousel-reblog-box .canceltext{color:#888;}
.jp-carousel-light #carousel-reblog-box .canceltext a{color:#666;}
.jp-carousel-light #carousel-reblog-box select{background:#eee;color:#333;border:1px solid #aaa;}
.jp-carousel-light #carousel-reblog-box input#carousel-reblog-submit, #jp-carousel-comment-form-button-submit{color:#333;background:#fff;background:-moz-linear-gradient(bottom, #ddd, #fff);background:-webkit-gradient(linear, left bottom, left top, from(#ddd), to(#fff));border:1px solid #aaa;}

	#pgc-18-0-0 , #pgc-18-0-1 , #pgc-18-0-2 { width:33.333% }
 #pgc-18-0-0 , #pgc-18-0-1 , #pgc-18-2-0 { margin-bottom:35px }

.panel-grid-cell {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    
    padding: 0 17px;
    min-height: 1em;
}

.panel-grid-cell .panel {
    zoom: 1;
    min-height: 1em;
}

.panel-grid-cell .panel:before {
    content: '';
    display: block;
}

.panel-grid-cell .panel:after {
    content: '';
    display: table;
    clear: both;
}

.panel-grid-cell .panel.panel-last-child {
    margin-bottom: 0;
}

.panel-grid-cell .widget-title {
    margin-top: 0;
}
 #pg-18-0 , #pg-18-1 , .panel-grid-cell .panel { margin-bottom: 35px }
 #pg-18-0 .panel-grid-cell , #pg-18-2 .panel-grid-cell { float:left }
 .panel-grid-cell .panel:last-child { margin-bottom: 0 !important }
 #pg-18-0 .panel-grid-cell , #pg-18-1 .panel-grid-cell , #pg-18-2 .panel-grid-cell { width:auto }
 #pg-home-0 , #pg-home-1 , .panel-grid-cell .panel { margin-bottom: 35px }
 #pg-home-0 .panel-grid-cell , #pg-home-2 .panel-grid-cell { float:left }
 #pg-home-0 .panel-grid-cell , #pg-home-1 .panel-grid-cell , #pg-home-2 .panel-grid-cell { width:auto }
.header-global .primary-nav .menu-item-has-children{position:relative}
.header-global .primary-nav .menu-item-has-children:first-child .sub-menu{width:315px}
.header-global .primary-nav .menu-item-has-children .sub-menu{display:block;position:absolute;background:#464f52;background:rgba(70,79,82,.95);left:0;width:auto;min-width:180px;padding:10px 15px;top:100%;opacity:0;pointer-events:none;-webkit-transition:150ms;-moz-transition:150ms;-ms-transition:150ms;transition:150ms}
.header-global .primary-nav .menu-item-has-children .sub-menu li{display:block}
.header-global .primary-nav .menu-item-has-children .sub-menu li:hover span{color:#1db5ca}
.header-global .primary-nav .menu-item-has-children .sub-menu span{color:#fff;height:auto;line-height:1.4!important;padding:12px 0;display:block;margin:0}
.header-global .primary-nav .menu-item-has-children .sub-menu:after{display:none}
.header-global .primary-nav .menu-item-has-children:hover .sub-menu{opacity:1;pointer-events:auto}
.ie-8 .header-global .primary-nav .menu-item-has-children .sub-menu,.ie-9 .header-global .primary-nav .menu-item-has-children .sub-menu{display:none}
.ie-8 .header-global .primary-nav .menu-item-has-children:hover .sub-menu,.ie-9 .header-global .primary-nav .menu-item-has-children:hover .sub-menu{display:block}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.post-likes-widget-placeholder{margin:0;border-width:0;position:relative}
.post-likes-widget-placeholder .button{display:none}
.post-likes-widget-placeholder .loading{color:#999;font-size:12px}
.slim-likes-widget .post-likes-widget{width:auto;float:none}
div.sharedaddy.sd-like-enabled .sd-like .post-likes-widget{width:100%;float:none;position:absolute;top:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.fl {
    float: left;
}


.fl[lang="ara"]{
    float: right;
}

.headline__secondary .first-letter {
	top: 9px; 

}

	
a.footerbuttonlink {
display: block;
padding: 5px;
color: white;
font-weight: bold;
background-color: black;
border-radius: 6px;
cursor: pointer;
}


#navbar li.tier3 {
	width: 100%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	font-weight: normal;
}


#navbar li.tier3 a {
	display: block;
	font-size: 0.65em;
	padding: 5px 10px 5px 8px;
	text-decoration: none;
}


#copyright,
#shadow {
  display: none;
}

	
	ul.sub-menu li { 
		float: left;
		width: 290px; 
		background:#ffffff;
		border-bottom:1px solid #e7e7e8;
		border-left:1px solid #e7e7e8;
		border-right:1px solid #e7e7e8;
		list-style:none;
		padding: 0px; 
		height:38px;
		line-height:38px;
		overflow:hidden;
	}

	
	ul.sub-menu li:last-child { 
		border-bottom:1px solid #e7e7e8;
	}

	
	ul.sub-menu li:hover, ul.sub-menu li.current-menu-item {
		background:#e7e7e8;
	}

	
	ul.sub-menu li:hover a, ul.sub-menu li.current-menu-item a {
		color: #fc674a;
		text-decoration:none;
	}

	
	header.sub ul.sub-menu li a {
		color: #68696a;
	}

	
	ul.sub-menu li a { 
		padding: 12px 19px; 
		font-size: 16px;
		font-weight:500;
		color: #68696a;
		
	}

	
	ul.sub-menu {
		top:15px;	
	}

.main_menu .header-main-nav {
    position: relative;
    z-index: 9998;
    background-image: none;
}

.main_menu .header-main-nav ul {
    float: right;
    line-height: 26px;
    list-style: none outside none;
    padding-right: 3px;
    padding-top: 7px;
    z-index: 9998;
}

.main_menu .header-main-nav ul li {
    color: #FFFFFF;
    float: left;
    line-height: 85px;
    margin: 0;
    padding: 0 10px;
    z-index: 9998;
}


.main_menu .header-main-nav ul li a {
    color: #FFFFFF;
    float: left;
    font-family: 'latobold';
    font-size: 20px;
    text-decoration: none;
    display:block;
}

.main_menu .header-main-nav ul li a:hover{
    color: #fff !important;

}

.main_menu .header-main-nav ul li ul {
    background-color: #D5D4C0;
    box-shadow: 0 3px 4px 1px #000000;
    display: none;
    left: 0;
    list-style: none outside none;
    padding: 3px;
    position: absolute;
    top: 67px;
    width: 674px;
    z-index: 9998;
}

.main_menu .header-main-nav ul li ul li a {
    display:block;
    float:none;
}

.main_menu .header-main-nav ul li:hover ul {
    display:block!important;
}


.main_menu .header-main-nav ul li ul li {
    background-color: #FFFFFF !important;
    float: none;
    line-height: 24px;
    margin: 0;
}

.main_menu .header-main-nav ul li ul li a:hover {
    text-decoration:underline;
    color: #C22026 !important;
}




.header-main-nav1
{
}

.invite-wrapper .header-bottom {
    padding: 8px 0 7px;
}


    .header-main-nav
    {
        display: none;
    }


.header-all{
}

.header-left {
    float: left;
    height: 73px;
    overflow: hidden;
    padding-left: 10px;
    width: 234px;
}

.header-right {
    float: right;
    width: 710px;
}

.header-right-nav {
    padding-right: 4px;
    padding-top: 5px;
}

.header-top-nav{
    z-index: 9999;
}

.header-top-nav ul{
    list-style:none;
    z-index: 9999;
}

.header-top-nav ul li {
    float: left;
    padding-left: 19px;
    position:relative;
    z-index: 9999;
}

.header-top-nav ul li a {
    color: #C22026;
    font-family: arial;
    text-decoration: none;
    text-shadow: 0 1px #FFFFFF;
}

.header-top-nav ul li ul {
    background-color: #C22026;
    display: none;
    left: 18px;
    position: absolute;
    top: 18px;
    width: 146px;
    z-index: 999999;
}

.header-top-nav ul li ul li {
    border-top: 1px solid #D1D1D1;
    float: none;
}

.header-top-nav ul li ul li a {
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none !important;
    text-shadow: none;
}

.header-top-nav ul li ul li:hover{
    background-color:red;
}

.header-top-nav ul li:hover ul{
    display:block!important;
}

.header-top-nav ul li a:hover{
    text-decoration:underline;
}

.header-top-nav-active{
    text-decoration:underline!important;
}

.header-main-nav ul {
    float: right;
    line-height: 26px;
    list-style: none outside none;
    padding-right: 3px;
    padding-top: 7px;
     z-index: 9998;
}



.header-main-nav ul li {
    color: #FFFFFF;
    float: left;
	_padding-left: 3px;
    _padding-right: 3px;
    padding-left: 5px;
    padding-right: 5px;
     z-index: 9998;
}


.header-main-nav ul li a {
    color: #FFFFFF;
    display: block;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}


.header-main-nav ul li:hover ul {
    display:block!important;
}




.header-main-nav ul li ul {
    background-color: #D5D4C0;
    box-shadow: 0 3px 4px 1px #000000;
    display: none;
    left: 25px;
    list-style: none outside none;
    padding: 3px;
    position: absolute;
    top: 33px;
    width: 674px;
    z-index: 9998;
}


.header-main-nav ul li ul li {
    background-color: #FFFFFF!important;
    float: none;
    line-height: 24px;
}


.header-main-nav ul li ul li a {
    color: #C22026;
    font-size: 13px;
    text-decoration: none;
}

.header-main-nav ul li ul li:hover {

}

.header-main-nav ul li ul li a:hover {
    text-decoration:underline;
}

.header-main-nav ul li ul li .single-nav {
    float: left;
    width: 25%;
}


.header-main-nav ul li ul li .single-nav-2 {
    float: none!important;
    width: 100%!important;
}

.header-bottom {
    padding-bottom: 7px;
    padding-left: 27px;
    padding-top: 8px;
}

.header-bottom-right {
    float: right;
    text-align: right;
    width: 335px;
    padding-right: 16px;
}


.header-bottom-left {
    float: left;
    width: 376px;
}


.header-bottom-left img
{
    width: 40px;
    float: left;
}


.header-bottom-left span
{
    display: block;
    float: left;
    line-height: 40px;
}


.header-bottom-center
{
    float: left;
}

    *::-ms-backdrop, .header-main-nav1 {
        position: absolute;
        width: 685px;
        left: 0;
    }

  .header-main-nav1, .sb-search{
      display: none;
  }
